acceptButtonName = "Accepter";
sendButtonName = "Envoyer";
acceptPrimaryString = "Accepter le transfert de fichier depuis %@ ?";
acceptSecondaryString = "%@ sera copié à partir de %@.";
sendPrimaryString = "Envoyer les fichiers vers %@ ?";
sendSecondaryString = "%@ sera copié sur %@.";
quotation = "“%@”";
quotationDelimiter = ",";
nextToLastItemQualifier = " et";
